2017-11-20 05:31 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000440v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:11
Reporteradolfo 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000440: Various Bug's
DescriptionGraphics Gannt:see attach image
ProjectDesigner traduction: see attach image
Number format: see attach image

My installation is in Spanish, and a think that I configure correctly all parameters, but I don't understand what happend, because a try configure w2p in other languages and I have the same problem.

TagsNo tags attached.
Attached Files

-Relationships
parent of 0000448closedcaseydk Error On Department Tab 
parent of 0000450closedcaseydk Fields to Translation 
parent of 0000449closedcaseydk budget field format 
+Relationships

-Notes

~0000878

caseydk (administrator)

When you find bugs, please submit them individually. I'll check into each of these.

~0000883

adolfo (reporter)

Sorry,at the next time I will make it right

~0000940

caseydk (administrator)

All sub bugs are resolved.
+Notes

-Issue History
Date Modified Username Field Change
2010-05-14 05:36 adolfo New Issue
2010-05-14 05:36 adolfo File Added: web2project.png
2010-05-14 06:00 caseydk Project v1.0 Release (Closed) => v2.0 Release (Closed)
2010-05-14 06:05 caseydk Note Added: 0000878
2010-05-14 10:35 adolfo Note Added: 0000883
2010-05-25 12:16 caseydk Relationship added parent of 0000448
2010-05-25 12:16 caseydk Relationship added parent of 0000450
2010-05-25 12:17 caseydk Relationship added parent of 0000449
2010-06-02 20:45 caseydk Note Added: 0000940
2010-06-02 20:45 caseydk Status new => resolved
2010-06-02 20:45 caseydk Resolution open => fixed
2010-06-02 20:45 caseydk Assigned To => caseydk
2010-06-21 21:11 caseydk Status resolved => closed
2010-06-21 21:11 caseydk Fixed in Version => v2.0
+Issue History